Lib comdlg32.dll
Type ChooseFont (lStructSize As Long, hWndOwner As Long, hdc As Long, lpLogFont As Long, iPointSize As Long, Flags As Long, rgbColors As Long, lCustData As Long, lpfnHook As Long, lpTemplateName As Long, hInstance As Long, lpszStyleL As Long, nFontType As Integer, MISSING_ALIGNMENT As Integer, nSizeMin As Long, nSizeMax As Long)
Function GetOpenFileNameA (pOpenfilename As OPENFILENAME_Real) As Long
Function GetOpenFileNameW (pOpenfilename As OPENFILENAME_Real) As Long
Function GetSaveFileNameA (pOpenfilename As OPENFILENAME_Real) As Long
Function GetSaveFileNameW (pOpenfilename As OPENFILENAME_Real) As Long
Function ChooseFontA (pChoosefont As ChooseFont) As Long
Function ChooseFontW (pChoosefont As ChooseFont) As Long
